@charset "UTF-8";
.columns-wrapper {
  margin-bottom: 0; }

.page-title-wrapper {
  display: none; }

@media screen and (min-width: 641px) {
  .page-title-wrapper {
    display: block; } }
.page.messages .message-success {
  display: none; }

.shop-securely,
.footer-subscribe,
.breadcrumbs {
  display: none; }

@media screen and (min-width: 641px) {
  .breadcrumbs {
    display: block; } }
.main {
  display: flex;
  flex-direction: column; }
  .main > div {
    width: 100%; }
  .main .checkout-cart-top-extra {
    order: 2; }
  .main .shipping-message {
    order: 1; }
  .main .cart-container {
    order: 5; }

@media screen and (min-width: 641px) {
  .main .checkout-cart-top-extra {
    order: 1; }
  .main .shipping-message {
    margin-top: 0;
    order: 2; } }
.shipping-message {
  border: 1px solid #8dc833;
  min-height: 24px;
  padding: 15px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: #f0f9e6;
  text-align: center; }

.checkout-cart-top-extra {
  display: flex;
  margin: 10px 0; }
  .checkout-cart-top-extra .checkout-top-logos {
    display: none; }

@media screen and (min-width: 641px) {
  .checkout-cart-top-extra .checkout-top-logos {
    display: flex;
    flex: 1 1 auto;
    justify-content: flex-end;
    margin-right: 20px;
    align-items: center; }
  .checkout-cart-top-extra .googletrusted-logo {
    width: 120px; }
    .checkout-cart-top-extra .googletrusted-logo .ratio-container:after {
      padding-bottom: 44.493%; }
  .checkout-cart-top-extra .geotrust-logo {
    width: 120px;
    margin-left: 15px; }
    .checkout-cart-top-extra .geotrust-logo .ratio-container:after {
      padding-bottom: 38.93%; } }
.checkout-methods-items {
  width: 100%; }
  .checkout-methods-items .action.primary {
    white-space: nowrap;
    width: 100%;
    height: 60px;
    line-height: 58px;
    padding: 0;
    font-size: 18px;
    background-color: #02880C;
    border-radius: 5px;
    font-weight: 600;
    max-width: 100%; }
    .checkout-methods-items .action.primary:after {
      padding-left: 10px;
      content: '\f105';
      font-family: 'FontAwesome';
      font-size: 18px;
      line-height: 16px;
      position: relative;
      top: -1px; }

@media screen and (min-width: 641px) {
  .checkout-cart-top-extra .checkout-methods-items {
    width: 25%;
    flex: 1 0 auto; } }
.cart-container {
  display: flex;
  flex-direction: column; }
  .cart-container .form-cart {
    order: 1;
    margin: 15px 0 15px; }
    .cart-container .form-cart thead,
    .cart-container .form-cart .table-caption {
      display: none; }
    .cart-container .form-cart tbody {
      position: relative;
      display: block; }
      .cart-container .form-cart tbody .col.photo {
        order: 0; }
      .cart-container .form-cart tbody .col.item {
        order: 1; }
      .cart-container .form-cart tbody .col.price {
        display: none; }
      .cart-container .form-cart tbody .col.qty {
        order: 2; }
      .cart-container .form-cart tbody .col.subtotal {
        order: 4; }
      .cart-container .form-cart tbody .col.actions {
        order: 5; }
      .cart-container .form-cart tbody .col.item {
        flex: 1 0 auto;
        width: calc(100% - 70px);
        padding: 0 0 0 10px;
        align-self: flex-start; }
      .cart-container .form-cart tbody .col.qty {
        margin-left: 80px; }
      .cart-container .form-cart tbody .col.subtotal {
        font-size: 16px;
        font-weight: bold;
        flex: 1 1 auto; }
      .cart-container .form-cart tbody .col.actions {
        margin-left: 20px; }
    .cart-container .form-cart .item-info {
      padding: 15px 0;
      border-bottom: 1px solid #efefef; }
    .cart-container .form-cart .product-item-photo {
      width: 70px;
      margin: 0 auto;
      display: block; }
    .cart-container .form-cart .product-item-name {
      font-size: 14px; }
      .cart-container .form-cart .product-item-name a {
        color: #f5711e; }
    .cart-container .form-cart tr {
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      align-items: center; }
    .cart-container .form-cart td {
      display: block; }
    .cart-container .form-cart .cart.item {
      width: 100%;
      padding-bottom: 0; }
    .cart-container .form-cart .qty {
      width: 80px;
      text-align: center; }
    .cart-container .form-cart .product-item-name {
      font-weight: normal; }
    .cart-container .form-cart .input-text.qty {
      display: inline-block;
      width: 40px;
      border: none;
      font-weight: bold;
      padding: 0 5px;
      line-height: 30px;
      height: 30px; }
    .cart-container .form-cart .qty-button {
      font-size: 20px;
      font-weight: bold; }
    .cart-container .form-cart .action-delete {
      display: block;
      width: 30px;
      height: 30px;
      line-height: 30px;
      text-align: center;
      font-size: 14px; }
      .cart-container .form-cart .action-delete:before {
        content: "\f1f8";
        font-family: 'FontAwesome';
        font-size: 18px; }
      .cart-container .form-cart .action-delete span {
        display: none; }
    .cart-container .form-cart .field {
      margin: 0; }
    .cart-container .form-cart .price,
    .cart-container .form-cart .subtotal {
      text-align: right; }
    .cart-container .form-cart .message.notice {
      margin-top: 10px;
      font-size: 12px;
      color: #000;
      line-height: 18px;
      padding-left: 25px;
      position: relative; }
      .cart-container .form-cart .message.notice:before {
        content: "\f274";
        font-family: 'FontAwesome';
        font-size: 18px;
        position: absolute;
        left: 0;
        top: 3px; }
    .cart-container .form-cart .message.error {
      color: #ef023a;
      margin-top: 10px;
      font-size: 12px;
      line-height: 18px; }
      .cart-container .form-cart .message.error + .error {
        margin-top: 0; }
  .cart-container .item-options {
    margin-top: 5px; }
    .cart-container .item-options:after {
      content: "";
      display: table;
      clear: both; }
    .cart-container .item-options dt,
    .cart-container .item-options dd {
      float: left; }
    .cart-container .item-options dt {
      clear: left;
      margin-right: 5px; }
      .cart-container .item-options dt:after {
        content: ': '; }
  .cart-container .action.continue,
  .cart-container .action.clear,
  .cart-container .action.update,
  .cart-container .action-edit,
  .cart-container .multicheckout,
  .cart-container .action-towishlist {
    display: none; }

.cart-empty a {
  text-decoration: underline; }

@media screen and (min-width: 641px) {
  .columns-wrapper {
    margin-bottom: 50px; }

  .cart-container {
    flex-direction: row;
    flex-wrap: wrap; }
    .cart-container .form-cart {
      flex: 1 0 auto;
      width: 100%;
      margin: 15px 0 30px; }
      .cart-container .form-cart .col.price {
        display: table-cell; }
      .cart-container .form-cart thead {
        display: table-header-group; }
      .cart-container .form-cart th {
        background: #f6f6f6;
        padding: 0 15px;
        line-height: 40px;
        font-size: 16px;
        border-top: solid 1px #efefef;
        border-bottom: solid 1px #efefef; }
      .cart-container .form-cart tbody {
        display: table-row-group; }
        .cart-container .form-cart tbody .col.price {
          display: table-cell; }
          .cart-container .form-cart tbody .col.price .price {
            font-size: 16px; }
      .cart-container .form-cart tr {
        display: table-row; }
      .cart-container .form-cart td {
        display: table-cell;
        padding: 15px 10px; }
      .cart-container .form-cart .product-item-photo {
        width: 100px; }
      .cart-container .form-cart .col {
        width: 20%; }
      .cart-container .form-cart .col.item {
        text-align: left;
        padding-bottom: 0; }
      .cart-container .form-cart .col.qty {
        width: 25%; }
      .cart-container .form-cart .col.subtotal {
        padding-right: 70px; }
      .cart-container .form-cart .item {
        padding-bottom: 15px;
        width: 35%; }
      .cart-container .form-cart .main.actions {
        text-align: left; }
      .cart-container .form-cart .action-delete {
        top: -53px; } }
.cart-summary {
  order: 2;
  font-size: 14px;
  width: 100%; }
  .cart-summary .summary.title {
    display: none; }
  .cart-summary .table-caption {
    display: none; }
  .cart-summary .cart-totals {
    margin-bottom: 15px; }
    .cart-summary .cart-totals .table-wrapper .loading-mask {
      display: none; }
  .cart-summary tr th,
  .cart-summary tr td {
    padding: 3px 5px; }
  .cart-summary .mark {
    text-align: left;
    font-weight: normal; }
  .cart-summary .amount {
    text-align: right;
    white-space: nowrap; }
  .cart-summary tbody tr:nth-child(even) th,
  .cart-summary tbody tr:nth-child(even) td {
    background: #F9F9F9; }
  .cart-summary .checkout-methods-items {
    margin: 0;
    text-align: center; }
    .cart-summary .checkout-methods-items li + li {
      margin-top: 15px; }
  .cart-summary .grand.totals {
    font-size: 16px;
    font-weight: bold; }
    .cart-summary .grand.totals th,
    .cart-summary .grand.totals td {
      padding-top: 10px; }
  .cart-summary .block.shipping {
    display: none; }

@media screen and (min-width: 641px) {
  .cart-summary {
    width: 25%;
    align-self: flex-end;
    order: 6; }
    .cart-summary .cart-totals {
      margin-bottom: 30px; } }
.block.discount {
  display: none;
  margin: 30px 0 30px 0; }
  .block.discount #block-discount-heading {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #444;
    cursor: pointer; }
    .block.discount #block-discount-heading:before {
      margin-right: 10px;
      font-family: "Flaticon";
      font-weight: normal;
      content: ""; }
  .block.discount.active #block-discount-heading:before {
    content: ""; }
  .block.discount .content {
    margin-top: 10px;
    background: #fff;
    padding: 15px; }
  .block.discount .actions-toolbar {
    margin-top: 15px; }
  .block.discount .action {
    font-size: 14px;
    padding: 0 10px;
    background: #fff;
    border: 2px solid #777;
    line-height: 36px;
    font-weight: bold;
    color: #777;
    display: inline-block;
    border-radius: 5px;
    text-transform: uppercase; }

body > .loading-mask {
  display: none !important; }

.cart-empty {
  margin: 0 0 30px; }

.cart-collateral-payment-logos .payment-logo-desktop {
  display: none; }
  .cart-collateral-payment-logos .payment-logo-desktop .ratio-container:after {
    padding-bottom: 10.097%; }
.cart-collateral-payment-logos .payment-logo-mobile .ratio-container:after {
  padding-bottom: 12.444%; }
.cart-collateral-payment-logos .siteseal-logo-mobile .ratio-container:after {
  padding-bottom: 15.018%; }

@media screen and (min-width: 641px) {
  .cart-collateral-payment-logos .payment-logo-desktop {
    max-width: 357px;
    display: block; }
  .cart-collateral-payment-logos .payment-logo-mobile {
    display: none; }
  .cart-collateral-payment-logos .siteseal-logo-mobile {
    display: none; } }
@media screen and (min-width: 1025px) {
  .cart-collateral-payment-logos .payment-logo-desktop {
    max-width: 449px; } }
.cart-collaterals {
  order: 4;
  padding: 0 15px 30px; }
  .cart-collaterals .continue-shopping {
    display: none; }

@media screen and (min-width: 641px) {
  .cart-collaterals {
    width: 75%;
    padding: 0 15px 0 0; }
    .cart-collaterals .continue-shopping {
      display: block;
      margin-bottom: 15px; }
      .cart-collaterals .continue-shopping a {
        text-decoration: underline; } }
.cart-collaterals-site-benefits {
  display: none; }

@media screen and (min-width: 641px) {
  .cart-collaterals-site-benefits {
    margin: 15px 0;
    display: block; }
    .cart-collaterals-site-benefits .site-benefits {
      display: flex;
      max-width: 1024px;
      margin: 0 auto;
      justify-content: space-between;
      text-align: center;
      padding: 15px 0; }
    .cart-collaterals-site-benefits .benefit {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0 15px;
      color: #444;
      flex: 1 1 auto; }
    .cart-collaterals-site-benefits .fi {
      font-size: 40px;
      line-height: 40px;
      color: #ec803c;
      margin-right: 10px; }
    .cart-collaterals-site-benefits .text {
      font-size: 14px; }
      .cart-collaterals-site-benefits .text span {
        display: block; }
    .cart-collaterals-site-benefits .title {
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 600;
      line-height: 20px; }
    .cart-collaterals-site-benefits .subtitle {
      font-size: 13px;
      margin-left: 3px; } }
